# Checkboxes

Home

## Checkboxes

- Basics
- Options
- Methods
- Events

The checkbox has the following options:

`theme` string

  default: null, inherited from parent

  Sets the color scheme (swatch) for all instances of this widget. It accepts a single letter from a-z that maps to the swatches included in your theme. By default, it will inherit the same swatch color as it's parent container if not explicitly set. This option is also exposed as a data attribute: `data-theme="a"`

      $("input[type='checkbox']").checkboxradio({ theme: "a" });

### More in this section

- Form elements
- Form basics
- Form element gallery
- Text inputs
- Search input
- Slider
- Flip toggle switch
- Radio buttons
- Checkboxes
- Select menus
- Theming forms
- Native form elements
- Submitting forms